@charset 'EUC-JP';
/*
en対応
----------------------------------------*/
/*olg-top---------------------------------------*/
html[lang^='en'] span, html[lang^='en'] #ntg-side .side-member01 .bt-chipbuy span {
    letter-spacing: normal;
}

html[lang^='en'] #ntgnav .ntgnav-outer .ntgnav-exchange .ntgnav-exchangeLink {
    width: auto;
    padding: 0 4px;
}

/*olg-汎用末端---------------------------------------*/
html[lang^='en'] #area-application-content-indies .ntg-bt-play-indies .ntg-bt-regist-indies a::before {
    left: 50px;
}

/*olg-実行画面---------------------------------------*/
html[lang^='en'] .appdetail-gh-phase02 .subnavi-inner .medal-info .medal > p:first-child {
    width: auto;
}

html[lang^='en'] .subnavi-inner .medal-info .medal > p.tx-medal {
    width: auto;
}

html[lang^='en'] .subnavi-inner .medal-info .tx > span:first-child {
    margin-right: 0.5em;
}

html[lang^='en'] .subnavi-inner .medal-info .tx .m-point {
    margin-left: 0.5em;
}
